<!-- <script>
	import { onMount } from 'svelte';

	let container;
	let map;
	let zoom = 8;
	let center = { lat: 46.4403997, lng: 0.0361734 };

	onMount(async () => {
		map = new google.maps.Map(container, {
			zoom,
			center
		});

		new google.maps.Circle({
			strokeColor: '#0000000',
			strokeOpacity: 0.8,
			strokeWeight: 2,
			fillOpacity: 0.35,
			map,
			center: center,
			radius: 70000
		});
	});
</script> -->

<img src="/map.png" alt="Map indicating where audrey can go" />

<!-- <div bind:this={container} /> -->

<style>
	img,
	div {
		margin: auto;
		min-width: 50%;
		height: 500px;
		border: white solid 1px;
		object-fit: cover;
	}
</style>
